@charset "utf-8";
.imgctr {
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-bottom: 0px;
}
.headerbg {
	background-color: #ADC2BE;
}
.imgleft {
	float: left;
	padding-right: 10px;
}
.imgright {
	float: right;
	padding-left: 10px;
}

.imgpadbtm {
	margin-bottom: 10px;

}
.pagehead {
	color: #FFFFFF;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: xx-large;
	background-color: #ADC2BE;
	font-variant: normal;
	letter-spacing: 6px;
	text-align: center;
}
.FCletter-indent {
	list-style-position: outside;
	list-style-type: upper-alpha;
	text-align: left;
	text-indent: -10px;
	margin-left: 25px;
}
.FCnumber-indent {
	text-align: left;
	text-indent: -15px;
	list-style-position: outside;
	list-style-type: upper-roman;
	margin-left: 30px;
}
.REDtype {
	color: #FF0000;
}
.smalltext {
	font-size: 11px;
}
#fsbg {
	width: 100%;
	height: auto;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: -100;
	min-height: 100%;
	min-width: 1040px;
}
.padbtm {
	margin-bottom: 1px;
}
.hangindent {
	text-indent: -20px;
	margin-left: 20px;
}
.bullet {
	list-style-position: outside;
	list-style-type: disc;
	text-align: left;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
td,
th {
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	padding-bottom: 2px;
	border: thin solid #ADC2BE;
}
hr {
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #ADC2BE;
}
h2,
.h2 {
	font-size: 30px;
	text-align: center;
}
p {
	margin: 0 0 10px;
	text-align: left;
}
.container {
	background-color: hsla(0,0%,100%,0.82);
}
.panel-body {
	line-height: 200%;
}
.carousel {
	background-color: #ADC2BE;
}
footer {
	padding-bottom: 8px;
}
.redbg {
	background-color: hsla(0,100%,38%,1.00);
	color: hsla(0,0%,100%,1.00);
}
.greenbg {
	background-color: hsla(127,39%,26%,1.00);
	color: hsla(0,0%,100%,1.00);
	font-weight: bold;
}





@media screen and (max-width: 767px) {
  .table-responsive {
	margin-top: 500px;
  }
}

@media (max-width:550px){
.imgright {
	padding-bottom: 5px;
	padding-top: 10px;
	margin-left: 0px;
	float: right;
	padding-left: 15px;
}
.tablehead {
	font-size: x-small;
	line-height: 100%;
}


}

@media print{
	#fsbg {
	display: none;
}
}
